program aaa;
begin
  var input:real;
  readln(input);
  writeln('1 - байты');
  writeln('2 - килобайты');
  write('выбирай: ');
  var sel:byte;
  readln(sel);
  input /= 8;
  if(sel = 2) then input /= 1024;
  writeln(input);
end.